﻿

/* ################ stastics ################ */

/* 表示領域 */
.StasticsMainContent
{
	margin: 0 auto;
	/*height : 100% ; */
	width : 100% ; 
	min-height: 100%;
}

/* 物性（物質）ごとの領域 */
.StasticsContainer
{
	width: 100%;
	clear: both;
}

/* グリッド、グラフごとの領域 */
.StasticsItem
{
	float: left;
	margin-left :2%;
	margin-bottom :2%;
}

/* ## Popup関連 ## */

/* Popupパネル*/
.PopupPanel
{
	width:50%;
	background-color :White;
	border-style :outset;
	border-width: 3px;
	position:absolute;
	top:1991px; 
	left:659px;
}

/* Popupパネル*/
.PopupPanelBar
{
	background-color :Blue;
	text-align :right;
}

/* Popupパネルの閉じるボタン*/
.CloseButton
{
	height:12px;
	width:12px;
}

/* Popupパネル*/
.PopupPanelContent
{
	height :90%;
	width:90%;
	margin :2%;
}
